- Main Page
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

# apps/hello-world/hello-world.c File Reference

## Detailed Description

An example of how to write uIP applications with protosockets.

Author:
  Adam Dunkels <adam@sics.se>

Definition in file hello-world.c.

`#include "hello-world.h"`
`#include "uip.h"`
`#include <string.h>`

Go to the source code of this file.

## Functions
void | hello_world_init (void)
void | hello_world_appcall (void)